/*

Theme Name: GeneratePress Child
Theme URI: https://generatepress.com
Author: Tom Usborne
Author URI: https://tomusborne.com
Template: generatepress
Description: GeneratePress Child Theme
License: GNU General Public License v2 or later License 
URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.3.46
Text Domain: generatepress-child
*/
@import url("../generatepress/style.css");

.entry-content a:link {
    /*color: #000000;*/	
}


.main-navigation {
    background-color: #b12343;
}

body {
    background-color: #f2f2f2;
}

.site-info {
    display: none;
}

.site-header {
    background-color: #f2f2f2;
}

.main-navigation .main-nav ul li > a:hover, 
.main-navigation .main-nav ul li > a:focus, 
.main-navigation .main-nav ul li.sfHover > a {
   background-color: #3ea194;
}

.main-navigation .main-nav ul li[class*="current-menu-"] > a {
   background-color: #3ea194;
}
.main-navigation .main-nav ul ul li > a:hover, 
.main-navigation .main-nav ul ul li > a:focus, 
.main-navigation .main-nav ul ul li.sfHover > a {
   background-color: #3ea194;
}
.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .one-container .container, .separate-containers .paging-navigation, .inside-page-header {
   background-color: #f2f2f2;
}

.inside-header, .inside-page-header, .one-container .site-content, .separate-containers .comments-area, .separate-containers .inside-article, .separate-containers .page-header, .separate-containers .paging-navigation {
   padding:0px;
}

.footer-widgets {
   background-color: #374045;
   color: #FFFFFF;
}

.footer-widgets a, a:focus, a:hover, a:visited {
    text-decoration: none;
	/*color: #FFFFFF;*/
}

.footer-widgets .widget-title {
	color: #FFFFFF;
}
	
.site-header .header-image {
    padding: 10px 0 0 100px;
	margin-bottom:10px;
}

.header-aligned-center .site-header {
    text-align: left;
}

.main-navigation {
	background-color: #a02064;
}
.footer-widget-1 {
	width:15%;
}

.footer-widget-2 {
	width:15%;
}

.footer-widget-3 {
	width:35%;
}

.footer-widget-4 {
	width:35%;
}

#search {
	display:none;
}

#archives {
	background-color: transparent;
}

#regisztracio {
	margin: 20px auto; 
	background-color:#a02064; 
	color:#FFFFFF; 
	padding:10px 25px; 
	width:40%; 
	text-align:center;
	border-radius:6px;
}

#reglink {
	text-decoration:none;
	font-weight:bold;
	font-size:20px;
	color:#FFFFFF;
}

.author.vcard {
	display:none;		
}	

@media screen and (max-width: 768px) { 
.site-header .header-image {
    padding: 0;
    vertical-align: middle;
}
}